{
    "version": 4,
    "id": 1621692443833,
    "autoColormaps": false,
    "colormap": "Default",
    "autoImages": false,
    "image": "DICKSON.png",
    "plugins": [
        {
            "lens": false,
            "name": "swarm",
            "displayName": "Swarm",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "images_pulse",
            "displayName": "Images pulse",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_vertical",
            "displayName": "Blur vertical",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}